» Ubuntu » Pakete

Error

two or more packages specified (libsvn1 hardy-backports)